Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 07:51:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Marwa                    مرحبا           11:32 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:32 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:32 AM, 13th Nov                     Marwa                    1           11:33 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Hello Marwa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:33 AM, 13th Nov                     Marwa                    1           11:33 AM, 13th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:33 AM, 13th Nov                     Marwa                    9594768625           11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:34 AM, 13th Nov                     Marwa                    No           11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:34 AM, 13th Nov                     Marwa                    2           11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:34 AM, 13th Nov                     Marwa                    1           11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:34 AM, 13th Nov                     Marwa                    [email-masked]           11:34 AM, 13th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:34 AM, 13th Nov                   Sohaib                   Hi Marwa ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:36 AM, 13th Nov                     Marwa                    Hi sohaib           11:39 AM, 13th Nov                     Marwa                    I ordered this           11:39 AM, 13th Nov                     Marwa                    I received only 3 items           11:39 AM, 13th Nov                     Marwa                    And online was delivered           11:39 AM, 13th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:40 AM, 13th Nov                     Marwa                    Ok           11:40 AM, 13th Nov                   Sohaib                   Is this regarding order number : 9594772989           11:42 AM, 13th Nov                   Sohaib                   9594768625           11:42 AM, 13th Nov                     Marwa                    This one           11:42 AM, 13th Nov                   Sohaib                   After checking your order, we found out that your order has been delivered completely,    If you still believe that the item is missing, please  confirm the name of the item was missing as in your order           11:43 AM, 13th Nov                     Marwa                              11:43 AM, 13th Nov                     Marwa                    I received this           11:44 AM, 13th Nov                     Marwa                    And these 2 only           11:44 AM, 13th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we will get back to you via mail very soon           11:48 AM, 13th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:48 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           11:50 AM, 13th Nov                     Marwa                    Thanks           11:51 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255745